@charset "UTF-8";
/*相談側共通*/
main .content_wrap table h3 {
  margin-top: 0;
  margin-bottom: 0; }

main .content_wrap .flow_block div {
  margin-bottom: 0; }

main .text_red {
  color: #E25050; }

@media screen and (max-width: 767px) {
  main .text_red {
    font-size: 100%; } }

main table td dl.flex {
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-box-pack: left;
  -webkit-justify-content: left;
      -ms-flex-pack: left;
          justify-content: left;
  margin-bottom: 0; }

main table td dl.flex dt {
  font-weight: 300; }

main table td dl.flex ul {
  margin: 0;
  padding-left: 0; }

main table td p:first-child {
  margin-bottom: 0; }

main.home .content_wrap .column3 .column.link_panel div.auto div.short {
  height: 3.5em;
  margin: 0; }

.content a {
  word-wrap: break-word;
  overflow-wrap: anywhere; }

.content .link_wrap.right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

@media screen and (max-width: 767px) {
  .content .link_wrap.right {
    display: block; } }

.content p a, .content .dl_wrap2 dt a, .content li a {
  text-decoration: underline;
  color: #037CBF; }

.content p a[target="_blank"]:after, .content .dl_wrap2 dt a[target="_blank"]:after, .content li a[target="_blank"]:after {
  content: "";
  background-image: url(/asset/svg/external.svg);
  width: 1rem;
  height: 1rem;
  display: inline-block;
  position: relative;
  top: 2px;
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 0.25rem; }

.content p a:hover, .content .dl_wrap2 dt a:hover, .content li a:hover {
  text-decoration: none; }

.content .link_wrap a[target="_blank"]:after {
  content: "";
  background-image: url(/asset/svg/external_white.svg);
  width: 1rem;
  height: 1rem;
  display: inline-block;
  position: relative;
  top: 2px;
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 0.25rem; }

.content .link_wrap a:hover {
  text-decoration: none; }

.content .link_wrap a:hover:after {
  background-image: url(/asset/svg/external.svg); }

.content .info_box *:first-child, .half_link .info_box *:first-child {
  margin-top: 0; }

.content .info_box *:last-child, .half_link .info_box *:last-child {
  margin-bottom: 0; }

#others .content_wrap .listWrap table th {
  width: 30%;
  background: #fff; }

.contents_movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 2rem; }

.contents_movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%; }

#trouble .dl_wrap2 dt {
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }

#trouble .dl_wrap2 dt strong {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto; }

#trouble .dl_wrap2 dt div {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 100%;
      -ms-flex: 0 1 100%;
          flex: 0 1 100%; }

#trouble .dl_wrap2 dt div > img {
  margin-top: 1rem; }

#trouble .dl_wrap2 dt div > img:first-child {
  margin-left: -6rem; }

#trouble .dl_wrap2 dt div > img:last-child {
  margin-left: -7rem; }

#trouble .dl_wrap2 dd {
  background: #fff; }

/*リフォーム見積チェック事例*/
#case_reform ul li {
  list-style: circle; }

/*マンガでわかる住宅紛争の解決*/
#comic_index {
  max-width: 800px;
  margin: 0 auto; }

#comic_index > img {
  max-width: 100%;
  height: auto; }

#comic_index h2:first-of-type {
  padding-top: 2rem; }

#comic_index .flex {
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-bottom: 0; }

@media screen and (max-width: 767px) {
  #comic_index .flex {
    display: block; } }

#comic_index .flex div {
  width: 48%; }

@media screen and (max-width: 767px) {
  #comic_index .flex div {
    width: 100%; } }

#comic_index .flex div:nth-of-type(n+3) {
  padding-top: 2rem; }

#comic_index .flex div a {
  display: block; }

#comic_index .flex div a:hover {
  opacity: 0.5; }

#comic_case {
  max-width: 800px;
  margin: 0 auto; }

#comic_case > img {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  display: block; }

#comic_case h2 {
  margin-bottom: 2rem; }

#comic_case h2:after {
  content: none; }

#comic_case .case_box_area {
  width: 100%;
  border: 4px solid #005cbb;
  box-sizing: border-box;
  margin-top: 30px; }

#comic_case .case_box_area h3 {
  width: 100%;
  background: #005cbb;
  font-size: 1.6em;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 10px 0;
  margin-bottom: 30px;
  border-left: none;
  margin-top: 0; }

#comic_case .case_boxA, #comic_case .case_boxB {
  width: 90%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 5% auto; }

#comic_case .case_boxA img, #comic_case .case_boxA p, #comic_case .case_boxB img, #comic_case .case_boxB p {
  width: 48%; }

#comic_case .case_boxA {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row; }

#comic_case .case_boxB {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse; }

#comic_case .case_boxC {
  width: 90%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 5% auto; }

#comic_case .sankaku {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 50px 100px 0 100px;
  border-color: #005ebb transparent transparent transparent;
  line-height: 0px;
  _border-color: #005ebb #000000 #000000 #000000;
  _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
  margin: 0 auto;
  padding: 0px; }

@media screen and (max-width: 767px) {
  #comic_case .sankaku {
    border-width: 25px 50px 0 50px; }
  #comic_case p.right {
    text-align: left; } }

#case_list li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: bold;
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-bottom: #707070 dotted 1px; }

#case_list li:first-child {
  border-top: #707070 dotted 1px; }

#case_list li img {
  width: 15%;
  height: auto;
  margin: 10px 15px 10px 0;
  vertical-align: middle; }

#case_list li a {
  font-weight: normal;
  display: block; }

@media screen and (max-width: 767px) {
  #case_list li img {
    width: 100%; }
  #case_list li a, #case_list li .menu_list_text {
    display: block !important; } }

#kikan dl dd ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }

#kikan dl dd ul li {
  margin-right: 1rem; }

#kikan dl dd ul:last-of-type {
  margin-right: 0; }

/*専門家相談*/
#specialist .place_block {
  margin-top: 2rem; }

#specialist .dl_wrap dd {
  /*padding: 0;*/
  width: 80%; }

#specialist .dl_wrap dd ul {
  margin-bottom: 0;
  margin-top: 0; }

#specialist .iframe_wrap + p {
  margin-top: 3rem; }

/*トラブル対応ナビ、電話相談*/
#consult_tel_form .form_container .form_item_wrap {
  border-bottom: none;
  border-top: none;
  padding-bottom: 0;
  padding-top: 0; }

#consult_tel_form .form_container dl {
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }

#consult_tel_form .form_container dl dd select {
  font-size: 1rem;
  padding: 1rem 0.5rem; }

#consult_tel_form .form_container dl ddul {
  padding-left: 0; }

@media screen and (max-width: 767px) {
  #consult_tel_form dl.table {
    display: block; }
  #consult_tel_form dl.table dt {
    border-bottom: 1px solid #707070;
    border-right: none;
    width: 100%; } }

/*財団側共通*/
@media screen and (max-width: 767px) {
  main .index_FV .link_wrap a, main .column1 .link_wrap a, main .column2 .link_wrap a {
    width: 100%; } }

main .content section {
  padding: 4rem 0; }

main .content section img {
  max-width: 100%; }

main .content section h3 {
  padding: 0;
  margin-bottom: 2rem; }

main .content section h5 {
  font-size: 1.1rem;
  font-weight: bold;
  margin-bottom: 2rem; }

main .content section ul {
  margin-top: 2rem;
  list-style-image: url(/asset/svg/test_bluedisc.svg); }

main .content section li {
  line-height: 1.8;
  font-size: 1.1rem; }

main .content section li > ul {
  margin-bottom: 1rem;
  margin-top: 1rem; }

main .content section h3 > ul {
  margin: 0; }

main .content section ol {
  list-style-type: decimal;
  padding-left: 1.5rem;
  margin-bottom: 2rem; }

main .content section p, main .content section figure {
  line-height: 1.8;
  font-size: 1.1rem;
  margin-bottom: 2rem; }

main .content section p + ol, main .content section p + ul {
  margin-top: -1.5rem; }

main .content section a {
  text-decoration: underline;
  color: #037CBF; }

main .content section a[target="_blank"]:after {
  content: "";
  background-image: url(/asset/svg/external.svg);
  width: 1rem;
  height: 1rem;
  display: inline-block;
  position: relative;
  top: 2px;
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 0.25rem; }

main .content section a:hover {
  text-decoration: none; }

main .content section a[href*="https://reference.chord.or.jp/sr/"]:after {
  content: none; }

main .content section a[href*="https://reference.chord.or.jp/sr/"]:hover {
  opacity: 0.7; }

main .content section .link_wrap {
  margin: 0 0 2rem 0; }

main .content section .link_wrap a {
  color: #ffffff;
  text-decoration: none; }

main .content section .link_wrap a[target="_blank"]:after {
  content: "";
  background-image: url(/asset/svg/external_white.svg);
  width: 1rem;
  height: 1rem;
  display: inline-block;
  position: relative;
  top: 2px;
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 0.25rem; }

main .content section .link_wrap a:hover {
  color: #037CBF;
  text-decoration: none; }

main .content section .link_wrap a:hover:after {
  background-image: url(/asset/svg/external.svg); }

main .content section .attention_block {
  border-width: 3px;
  border-radius: 1rem;
  border-color: #037CBF;
  border-style: solid;
  padding: 2.5rem 4rem;
  padding-top: 2.5rem;
  padding-bottom: 1.5rem;
  background-color: white;
  margin: 1.5rem auto; }

@media screen and (max-width: 767px) {
  main .content section .attention_block {
    padding: 2.5rem; } }

main .content section .btn input {
  background-color: #006FBA;
  border: 2px solid #006FBA;
  padding: 1rem 2rem;
  display: inline-block;
  font-weight: 500;
  font-size: 1.2rem;
  color: white;
  border-radius: 0.5rem;
  text-align: center;
  -webkit-transition: all ease 0.25s;
  transition: all ease 0.25s;
  margin: 2rem 0 0 0; }

main .content section .btn input:hover {
  background-color: white;
  color: #006FBA; }

@media screen and (max-width: 767px) {
  main .content section .btn input {
    width: 100%; } }

main .content section table {
  width: 100%;
  margin: 0 0 2rem 0; }

main .content section table th {
  background-color: #fff;
  border: 1px solid #666;
  padding: 0.75rem 0.5rem;
  text-align: center;
  vertical-align: middle;
  width: 15%;
  line-height: 1.65;
  font-size: 1.1rem; }

main .content section table th small.text_red {
  margin-left: 0.5rem; }

main .content section table td {
  border: 1px solid #666;
  padding: 0.75rem 0.5rem;
  line-height: 2;
  font-size: 1.1rem; }

main .content section table td input[type="text"] {
  height: 2.5rem;
  margin: 0.5rem 0;
  width: 100%; }

main .content section table td input[type="text"][name="question_chord_brochure_zip"] {
  margin: 0 0.5rem 0 0;
  width: 8rem; }

main .content section table td input[type="button"] {
  height: 2.5rem;
  margin: 0 0 0.5rem 0;
  width: 7rem;
  background-color: #006FBA;
  border: 2px solid #006FBA;
  display: inline-block;
  font-weight: 500;
  color: white;
  border-radius: 0.5rem;
  text-align: center;
  -webkit-transition: all ease 0.25s;
  transition: all ease 0.25s; }

main .content section table td input[type="button"]:hover {
  background-color: white;
  color: #006FBA; }

main .content section table td select {
  height: 2.5rem;
  width: 8rem; }

main .content section table td textarea {
  height: 9rem;
  width: 100%; }

main .content section table td .flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

main .content section table td .flex div {
  width: 50%; }

main .content section table td .flex div + div {
  margin-left: 0.5rem; }

main .content section dl {
  border: 1px solid #888;
  border-bottom: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  width: 100%; }

main .content section dl dt {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fff;
  border-right: 1px solid #888;
  border-bottom: 1px solid #888;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 1rem;
  width: 30%;
  line-height: 2;
  font-size: 1.1rem; }

main .content section dl dd {
  border-bottom: 1px solid #888;
  /*line-height: 1.5;*/
  padding: 1rem 1rem;
  width: 70%;
  line-height: 2;
  font-size: 1.1rem; }

main .content section dl dd ul {
  margin-top: 0; }

main .content section .flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-bottom: 2rem; }

main .content section .flex div {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  max-width: calc(76% - 1rem);
  /*display: flex;
					flex-wrap: wrap;*/ }

main .content section .flex div img {
  max-width: 100%; }

main .content section .flex div + div {
  padding-left: 1rem; }

@media screen and (max-width: 767px) {
  main .content section .flex {
    display: block; }
  main .content section .flex div {
    max-width: 100%; }
  main .content section .flex div + div {
    padding-left: 0;
    padding-top: 1rem; } }

main .content section *:last-child {
  margin-bottom: 0; }

/*お知らせ*/
#news section:last-of-type {
  padding-bottom: 4rem; }

#news section dl {
  border: none;
  padding: 0.5rem 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

@media screen and (max-width: 767px) {
  #news section dl {
    display: block; } }

#news section dl dt {
  background: none;
  border: none;
  padding: 0;
  width: auto;
  font-weight: 300;
  margin-right: 1rem; }

#news section dl dd {
  border: none;
  padding: 0;
  width: auto; }

#news section dl dd a {
  font-size: 1.1rem;
  color: #006FBA;
  line-height: 1.5; }

#news section dl dd a:hover {
  text-decoration: underline; }

#news section dl + h2, #news section dl + h3 {
  padding-top: 4rem; }

#news section dl + .link_wrap {
  padding-top: 4rem; }

#news section .pagination {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: auto;
  margin-top: 0;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 2rem 0; }

#news section .pagination a {
  border: 1px solid #006FBA;
  border-radius: 3rem;
  width: 2.2rem;
  height: 2.2rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 0.5rem;
  line-height: 1;
  font-weight: 500;
  color: #006FBA; }

@media screen and (max-width: 767px) {
  #news section .pagination a {
    font-size: 0.8rem;
    width: 1.8rem;
    height: 1.8rem; } }

#news section .pagination a.current {
  background-color: #006FBA;
  color: white; }

#news section .pagination .next {
  width: 5rem;
  padding-right: 1.5rem;
  padding-left: .5rem;
  background-repeat: no-repeat;
  background-position: 90% center;
  background-size: auto 60%;
  background-image: url("../svg/arrow_right.svg"); }

@media screen and (max-width: 767px) {
  #news section .pagination .next {
    width: 4rem; } }

#news section .pagination .prev {
  width: 5rem;
  background-image: url("../svg/arrow_left.svg");
  padding-left: 1.5rem;
  padding-right: .5rem;
  background-repeat: no-repeat;
  background-position: 10% center;
  background-size: auto 60%; }

@media screen and (max-width: 767px) {
  #news section .pagination .prev {
    width: 4rem; } }

#news section ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0;
  padding: 0; }

@media screen and (max-width: 767px) {
  #news section ul {
    display: block; } }

#news section ul + ul {
  padding-top: 1rem; }

#news section ul li {
  margin: 0 1.5rem;
  padding: 0; }

#news section ul li:last-of-type {
  margin: 0 0 0 1.5rem; }

#news section ul li.current {
  font-weight: bold; }

#news section ul li a {
  text-decoration: underline; }

#news section ul li a:hover {
  text-decoration: none; }

#newsDetail article {
  padding: 4rem 0; }

#newsDetail .newsDetailHead {
  padding-bottom: 2rem; }

#newsDetail .newsDetailBody a {
  text-decoration: underline; }

#newsDetail .newsDetailBody a:hover {
  text-decoration: none; }

#newsDetail .link_wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 4rem 0 0 0; }

/*評価機関・保険法人の方へ*/
#taisyo dl {
  border: none;
  padding: 0.5rem 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

@media screen and (max-width: 767px) {
  #taisyo dl {
    display: block; } }

#taisyo dl dt {
  background: none;
  border: none;
  padding: 0;
  width: auto;
  font-weight: 300;
  margin-right: 1rem; }

#taisyo dl dd {
  border: none;
  padding: 0;
  width: auto; }

#taisyo dl dd a {
  font-size: 1.1rem;
  color: #006FBA;
  line-height: 1.5; }

#taisyo dl dd a:hover {
  text-decoration: underline; }

#taisyo h2 + ul {
  margin-top: 0; }

/*紛争処理委員の方へ*/
#resolve .flex div:first-child {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 25%;
      -ms-flex: 1 0 25%;
          flex: 1 0 25%;
  width: 25%; }

#resolve .flex div:last-child {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 75%;
      -ms-flex: 1 0 75%;
          flex: 1 0 75%;
  width: 75%; }

#resolve p + ul {
  margin-top: -1.5rem; }

/*住まいのリフォームコンクール*/
#reform_contest dl {
  margin-bottom: 2rem; }

#reform_contest .photo dt {
  width: 15%; }

#reform_contest .photo dd {
  width: 85%; }

#reform_contest .photo dd img + img {
  margin-left: 1rem; }

#reform_contest .flex {
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap; }

#reform_contest .flex .photo dt {
  width: 30%; }

#reform_contest .flex .photo dd {
  width: 70%; }

#reform_contest_year {
  /*p + ol,p + ul{
		margin-top: -1.5rem;
	}*/ }

#reform_contest_year dl {
  margin-bottom: 2rem;
  /*dd{
			ul{
				margin-top: 0;
			}
		}*/ }

#reform_contest_year li p {
  margin-bottom: 0; }

#reform_contest_year li ul {
  margin-top: 0; }

/*統計・資料・出版物*/
#publish dl {
  margin-bottom: 2rem;
  /*dt{
			line-height: 2;
			font-size: 1.1rem;
		}*/ }

#publish dl dd.flex {
  line-height: 2;
  font-size: 1.1rem; }

#publish dl dd.flex ul {
  margin-top: 0; }

#publish dl dd.flex div {
  max-width: calc(82% - 1rem); }

#publish .attention_block p {
  padding-bottom: 1rem; }

@media screen and (max-width: 767px) {
  #publish .attention_block p {
    padding-bottom: 0; } }

#publish .flex div {
  max-width: calc(87.5% - 1rem); }

/*財団紹介*/
#foundation caption {
  padding-bottom: 1rem; }

#foundation caption.right {
  text-align: right; }

#foundation dl {
  margin-bottom: 2rem; }

#foundation dl dd ul {
  margin-top: 0; }

#foundation .flex img {
  max-width: 100%; }

#foundation .flex div {
  max-width: 50%; }

#foundation .flex div + div {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-left: 0; }

#foundation .flex .photo_box {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 41.07%;
      -ms-flex: 0 0 41.07%;
          flex: 0 0 41.07%; }

@media screen and (max-width: 767px) {
  #foundation .flex {
    display: block; }
  #foundation .flex div, #foundation .flex .photo_box {
    max-width: 100%; } }

#foundation .flex_none dl {
  border: none;
  display: block; }

#foundation .flex_none dl dt {
  background: none;
  border: none;
  padding: 0;
  width: 100%; }

#foundation .flex_none dl dd {
  border: none;
  padding: 0;
  width: 100%;
  margin-bottom: 1rem; }

#foundation .flex_none dl dd:last-child {
  margin-bottom: 0; }

#foundation .flex_none dl + h3 {
  margin-top: 2rem; }

#foundation h2 + ul {
  margin-top: 0; }

#foundation .history_wrap {
  /*margin-bottom: 2rem;*/ }

#foundation .history_wrap dl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #707070;
  border-top: 1px solid #707070;
  padding-top: 0;
  padding-bottom: 0;
  /*&:last-of-type{
				border-bottom: 1px dotted #707070;
			}*/ }

#foundation .history_wrap dl dt, #foundation .history_wrap dl dd {
  line-height: 2;
  font-size: 1.1rem; }

#foundation .history_wrap dl dt {
  width: 6em;
  border-bottom: 1px dotted #707070; }

#foundation .history_wrap dl dt:last-of-type {
  border-bottom: none; }

#foundation .history_wrap dl dd {
  width: calc(100% - 6em);
  border-bottom: 1px dotted #707070; }

#foundation .history_wrap dl dd:last-of-type {
  border-bottom: none; }

#foundation .table_wrap {
  overflow: auto; }

#foundation .table_wrap dl {
  margin-bottom: 0; }

#foundation .table_wrap dl dt:last-of-type {
  border-bottom: none; }

#foundation .table_wrap dl dd:last-of-type {
  border-bottom: none; }

/*このサイトについて*/
#about {
  /*textarea{
		font-size: 1.1rem;
		height: 5rem;
		line-height: 2;
		width: 100%;
	}*/ }

#about h5 {
  margin-bottom: 1rem; }

#about pre {
  border: 1px solid #111111;
  font-size: 1.1rem;
  line-height: 2;
  overflow: auto;
  padding: 0.5rem;
  white-space: pre-wrap;
  width: 100%;
  word-wrap: break-word; }

/*お問い合わせ*/
#contact section table th {
  width: 30%; }

#contact section .btn input {
  margin: 0 0 1rem 0; }
